Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1511260

Summary: Review Request: ocamlify - Include files in OCaml code
Product: [Fedora] Fedora Reporter: Andy Li <andy>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-12 11:18:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Andy Li 2017-11-09 02:03:24 UTC
Spec URL: https://gist.githubusercontent.com/andyli/4e0c56e48b3675a529c7b7603571b50d/raw/9f774fea0a91410c09f729ec52c8c9e4c3c443b9/ocamlify.spec
SRPM URL: https://gist.github.com/andyli/4e0c56e48b3675a529c7b7603571b50d/raw/9f774fea0a91410c09f729ec52c8c9e4c3c443b9/ocamlify-0.0.2-1.fc28.src.rpm
Description: Include files in OCaml code
Fedora Account System Username: andyli

This is a dependency of oasis, which in turn is a dependency
of some OCaml libs used by the next version of Haxe (v4.0.0).

Comment 1 Robert-André Mauchin 2017-11-09 11:36:41 UTC
No issue, package accepted.

Comment 2 Gwyn Ciesla 2017-11-10 13:46:49 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ocamlify

Comment 3 Fedora Update System 2017-11-29 02:05:06 UTC
ocamlify-0.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-03f9d4e5a9

Comment 4 Fedora Update System 2017-11-29 02:05:15 UTC
ocamlify-0.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fec09dd0c0

Comment 5 Fedora Update System 2017-12-02 19:52:28 UTC
ocamlify-0.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-03f9d4e5a9

Comment 6 Fedora Update System 2017-12-02 22:38:04 UTC
ocamlify-0.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fec09dd0c0

Comment 7 Fedora Update System 2017-12-12 11:18:54 UTC
ocamlify-0.0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-12-12 13:41:59 UTC
ocamlify-0.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.